### Property

# Handy PreferencesRow:title

since: 1.0

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The title of the preference represented by this row.

Type:`gchar*`

Available since: 1.0

Getter method | `hdy_preferences_row_get_title()`
Setter method | `hdy_preferences_row_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no